body, html {
	height: 100%;
	width: 100%;
}

body, h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.lead {
	font-size: 18px;
	font-weight: 300;
	    line-height: 2;
}

.intro-header {
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 50px;
	color: #f8f8f8;
	background: url(../img/intro-bg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-servicios {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-servicios.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-aire {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-aire.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-aire2 {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-aire2.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-filtro {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-filtro.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-contacto {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-contacto.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.intro-gracias {
	padding-top: 20px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 20px;
	color: #f8f8f8;
	background: url(../img/intro-gracias.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

.intro-message {
	position: relative;
	padding-top: 16%;
	padding-bottom: 10%;
}

.intro-message > h1 {
	margin: 0;
	font-size: 5em;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.intro-message > h3 {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

@media (max-width: 767px) {
	.intro-message {
		padding-bottom: 15%;
	}

	.intro-message > h1 {
		font-size: 3em;
	}

	ul.intro-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.intro-social-buttons > li:last-child {
		margin-bottom: 0;
	}

	.intro-divider {
		width: 100%;
	}
}

.network-name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}

.content-section-a {
	background-color: #f8f8f8;
	padding: 50px 0;
}
.content-section-services-a {
	background-color: rgba(240, 173, 78, 0.1);
    padding: 50px 0;
}

.content-section-b {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 50px 0;
}

.section-heading {
	margin-bottom: 30px;
}

.section-heading-spacer {
	border-top: 3px solid #e7e7e7;
	width: 200px;
	float: left;
}

.banner {
	padding: 100px 0;
	color: #f8f8f8;
	background: url(../img/banner-bg.jpg) no-repeat center center;
	background-size: cover;
}

.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	font-size: 3em;
}

.banner ul {
	margin-bottom: 0;
}

.banner-social-buttons {
	float: right;
	margin-top: 0;
}

@media (max-width: 1199px) {
	ul.banner-social-buttons {
		float: left;
		margin-top: 15px;
	}	
}

@media (max-width: 767px) {
	.banner h2 {
		margin: 0;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
		font-size: 3em;
	}

	ul.banner-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.banner-social-buttons > li:last-child {
		margin-bottom: 0;
	}	
}

footer {
	background-color: #044769;
	padding: 50px 0;
}

p.copyright {
	margin: 15px 0 0;
}

.intro-message h3{
	margin-top: 4px !important;
}

.list-inline li a {
	color: #fff;
}
h2{
	color :#6db1ea;
}
.center{
	text-align: center;
}
.preheader{
	background-color: #044769;
}
.prehe-izq{
	float: left;
}
.prehe-der{
	float: right;
}
.derecha{
	text-align: right;
}

.sliders{
	text-align: left;
}
.sliders h2{
	color: #f0ad4e;
	font-size: 3.5em;
}

.margen-top-slider{
	margin-top: 125px;
}
@media (max-width: 599px){
	.margen-top-slider{
		display: none;
	}
}
@media (max-width: 599px){
	.intro-servicios{
		display: none;
	}
}
@media (max-width: 599px){
	.intro-contacto{
		display: none;
	}
}
@media (max-width: 599px){
	.section-heading{
		margin-top: 60px;
	}
}
@media (max-width: 599px){
	.content-section-a{
		margin-top: 100px;
	}
}

.rojito{
	color: #fa1b17;
}
.negrito{
	color: #000;
}
.celestito{
	color: #78c4ef;
}
.titulos-celestes{
	font-size: 1.3em;
}




